parameters:
	level: 9
	paths:
		- src
	bootstrapFiles:
		- config/bootstrap.php
	checkGenericClassInNonGenericObjectType: false
	ignoreErrors:
		- '#Method .* has parameter .* with no value type specified in iterable type array.#'
		- '#Method .* return type has no value type specified in iterable type array.#'
		- '#Parameter \#1 \$repository of method .+SearchFilter::search\(\) expects .+ServiceEntityRepository<object>, .+Repository given.#'
#		- path: src/Kernel.php
#		  message: '#Generator expects value type Symfony.+BundleInterface, object given. #'
